package com.fujica.abk.model.out;

/**
 * 附近停车场响应数据
 */
public class ParkNearRes {
    private String parkId;
    private String parkName;
    /**
     * 免费时长
     */
    private String freeTime;
    /**
     * 预约车位
     */
    private Integer reservationEnable;
    /**
     * 支持找车
     */
    private Integer isfindcar;
    private Integer powerEnable;
    private Double distance;
    private String address;
    private Integer totalPlace;
    private Integer residuePlace;
    private Double latitude;
    private Double longitude;
    private Integer onlinePayEnable;
    private Integer invoiceEnable;
    private Integer reductionEnable;
    private String chargeInfo;

    public String getParkId() {
        return parkId;
    }

    public void setParkId(String parkId) {
        this.parkId = parkId;
    }

    public String getParkName() {
        return parkName;
    }

    public void setParkName(String parkName) {
        this.parkName = parkName;
    }

    public String getFreeTime() {
        return freeTime;
    }

    public void setFreeTime(String freeTime) {
        this.freeTime = freeTime;
    }

    public Integer getReservationEnable() {
        return reservationEnable;
    }

    public void setReservationEnable(Integer reservationEnable) {
        this.reservationEnable = reservationEnable;
    }

    public Integer getIsfindcar() {
        return isfindcar;
    }

    public void setIsfindcar(Integer isfindcar) {
        this.isfindcar = isfindcar;
    }

    public Integer getPowerEnable() {
        return powerEnable;
    }

    public void setPowerEnable(Integer powerEnable) {
        this.powerEnable = powerEnable;
    }

    public Double getDistance() {
        return distance;
    }

    public void setDistance(Double distance) {
        this.distance = distance;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getTotalPlace() {
        return totalPlace;
    }

    public void setTotalPlace(Integer totalPlace) {
        this.totalPlace = totalPlace;
    }

    public Integer getResiduePlace() {
        return residuePlace;
    }

    public void setResiduePlace(Integer residuePlace) {
        this.residuePlace = residuePlace;
    }

    public Double getLatitude() {
        return latitude;
    }

    public void setLatitude(Double latitude) {
        this.latitude = latitude;
    }

    public Double getLongitude() {
        return longitude;
    }

    public void setLongitude(Double longitude) {
        this.longitude = longitude;
    }

    public Integer getOnlinePayEnable() {
        return onlinePayEnable;
    }

    public void setOnlinePayEnable(Integer onlinePayEnable) {
        this.onlinePayEnable = onlinePayEnable;
    }

    public Integer getInvoiceEnable() {
        return invoiceEnable;
    }

    public void setInvoiceEnable(Integer invoiceEnable) {
        this.invoiceEnable = invoiceEnable;
    }

    public Integer getReductionEnable() {
        return reductionEnable;
    }

    public void setReductionEnable(Integer reductionEnable) {
        this.reductionEnable = reductionEnable;
    }

    public String getChargeInfo() {
        return chargeInfo;
    }

    public void setChargeInfo(String chargeInfo) {
        this.chargeInfo = chargeInfo;
    }
}

